登录  免费注册
当前位置:首页 > 漏洞详细信息

Dell EMC Isilon OneFS和Dell EMC PowerScale OneFS缓冲区溢出漏洞

 关注(0)  
CNVD-ID CNVD-2020-49947
公开日期 2020-09-02
危害级别 中 (AV:N/AC:M/Au:N/C:N/I:N/A:P)
影响产品 Dell EMC Isilon OneFS 8.2.2
DELL EMC PowerScale OneFS 9.0.0
CVE ID CVE-2020-5383
漏洞描述 Dell EMC Isilon OneFS操作系统为EMC Isilon横向扩展NAS存储解决方案提供智能支持。
Dell EMC PowerScale OneFS是一款由API驱动的文件系统。

Dell EMC Isilon OneFS和Dell EMC PowerScale OneFS中的Likewise组件存在缓冲区溢出漏洞,远程未认证攻击者可利用该漏洞导致进程重新启动。
漏洞类型 通用型漏洞
参考链接 https://nvd.nist.gov/vuln/detail/CVE-2020-5383
漏洞解决方案 厂商已发布了漏洞修复程序,请及时关注更新:
https://www.dell.com/support/security/ja-jp/details/546005/DSA-2020-189-Dell-EMC-Isilon-OneFS-and-Dell-EMC-PowerScale-Security-Update-for-Buffer-Overflow-Vu
厂商补丁 Dell EMC Isilon OneFS和Dell EMC PowerScale OneFS缓冲区溢出漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2020-08-28
收录时间 2020-09-02
更新时间 2020-09-02
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论